Comment 4 for bug 1627808

drwt (6lobe) wrote : Re: e10s support

Well, Firefox 50 got released but Ubuntu users cannot benefit from e10s because this is not fixed.

The next Firefox release will enable e10s for all addons, if ubufox is still broken by that time all Ubuntu users will have a broken default browser.